{
    "tlComments": {
        "moderate_comments": "Moderovat koment\u00e1\u0159e",
        "Moderated": "Moderov\u00e1no",
        "All": "V\u0161e",
        "only_moderated": "Pouze moderov\u00e1no",
        "only_unmoderated": "Pouze nemoderovan\u00e9",
        "only_public": "Pouze ve\u0159ejn\u00e1",
        "only_unpublished": "Pouze nepublikovan\u00e9",
        "commented_object": "komentovan\u00fd objekt",
        "Public": "Ve\u0159ejnost"
    }
}